<div class="search-bar">
  <%= render 'shared/search_bar' %>
</div>
<header>
  <nav class="row align-middle align-justify">
    <div class="small-8 medium-5 columns">
      <a href="/" class="logo"></a>
    </div>
    <div id="nav-icon" class="hide-for-large">
      <div class="one"></div>
      <div class="two"></div>
      <div class="three"></div>
    </div>
    <ul class="columns menu align-right align-middle">
      <%= render 'shared/primary_nav' %>
    </ul>
  </nav>
</header>